@charset "utf-8";

/* 게시판 넓이 설정 */
.board_list table .b_num { width:8%; }
.board_list table .b_subject { width:auto; }
.board_list table .b_subject2 { width:auto; }
.board_list table .b_subject3 { width:auto; }
.board_list table .b_writer { width:15%; }
.board_list table .b_date { width:14%; }
.board_list table .b_file { width:9%; }
.board_list table .b_hits { width:9%; }

.board_list table .b_result { width:14%; }
.board_list table .b_angun { width:45%; }

.board_list table .b_state { width:12%; }
.board_list table .b_year { width:9%; }
.board_list table .b_date3 { width:23%; }

.board_list table .bill_billnumber { width:10%; }


.board_list table .b_photo { width:12%; }
.board_list table .b_btn1 { width:15%; }
.board_list table .b_btn2 { width:15%; }

.board_list table .b_subject3 .line { padding:0 10px; color:#ddd; display:inline-block; }


@media (max-width:768px){	
	.board_list table .b_num { width:0%; display:none; }
	.board_list table .b_subject { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-family: pgovb; font-size:115%; letter-spacing:-1px; color:#000;  }
	.board_list table .b_angun { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-size:110%; }
		
	.board_list table .b_writer { width:auto; }
	.board_list table .b_date { width:auto; }
	.board_list table .b_file { width:auto; display:none; }
	.board_list table .b_hits { width:auto; color:#999; background:none; }
	
	.board_list table .b_result { width:auto; background:none; }
	.board_list table .b_year { display:none; }
	.board_list table .b_subject2 { width:100%; padding-bottom:0px; font-size:110%; background:none; }
	.board_list table .b_date3 { width:auto; background:none; font-size:90%; }
	.board_list table .end { background:none;  }

	.board_list table .b_photo { float:left; width:28%; padding:0; padding-top:10px;  background:none; text-align:center; }
	.board_list table .b_subject3 { float:left; width:72%; padding:0; padding-top:10px; padding-bottom:0px; font-size:110%; background:none; text-align:left; display:block; } /* 시정질문, 5분자유발언용 */
	.board_list table .b_subject3 .subject { font-size:110%; display:block; }
	.board_list table .b_btn1 { /*width:50%;*/ width:auto; padding-left:0; text-align:left; background:none; }
	.board_list table .b_btn2 { /*width:50%;*/ width:auto; padding-left:0;  }
}




/* 분야별 찾기 */
.board_list table .se_num { width:8%; }
.board_list table .se_name { width:25%; font-weight:bold;}
.board_list table .se_addressr { width:auto; }
.board_list table .se_tel { width:13%; }
.board_list table .se_view { width:10%; }

.board_list table .se_name a:link,
.board_list table .se_name a:visited { color:#222; transition:0.3s; }
.board_list table .se_name a:active,
.board_list table .se_name a:focus,
.board_list table .se_name a:hover { color:#ff4a0c; }

.board_list table .se_view a:link,
.board_list table .se_view a:visited { width:80px; height:30px; line-height:30px; border-radius:3px; background:#22b24b; color:#fff; font-size:95%; text-align:center; display:inline-block; transition:0.3s; margin:0 auto; }
.board_list table .se_view a:active,
.board_list table .se_view a:focus,
.board_list table .se_view a:hover { background:#ffcb07; }


@media (max-width:768px){	
	.board_list table .se_num { width:0%; display:none; }
	.board_list table .se_name { width:100%; padding-bottom:0px; background:none; color:#000; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .se_addressr { width:100%; padding-bottom:0px; box-sizing:border-box; background:none; }
	.board_list table .se_tel { width:100%; padding-bottom:0px; background:none; text-align:left; }
	.board_list table .se_view { width:100%; background:none; text-align:left; margin:0;  }
}



/* 후원내역 */
.board_list table .spo_num { width:8%; }
.board_list table .spo_area { width:15%; }
.board_list table .spo_type { width:15%; }
.board_list table .spo_money { width:auto; }
.board_list table .spo_receipt { width:15%; }

.board_list table tfoot tr { background:#f9f9f9; }
.board_list table .spo_allMoney { padding-right:50px; font-weight:bold; text-align:right;}


@media (max-width:768px){	
	.board_list table .spo_num { width:0%; display:none; }
	.board_list table .spo_area { width:auto; padding-bottom:0px; }
	.board_list table .spo_type { width:auto; padding-bottom:0px; background:none; }
	.board_list table .spo_money { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .spo_receipt { width:100%; background:none; text-align:left; margin:0;  }
	
	.board_list table .spo_total { width:auto;   }
	.board_list table .spo_allMoney { width:auto;background:none; }
}



/* 자원봉사 내역 */
.board_list table .vol_num { width:8%; }
.board_list table .vol_area { width:12%; }
.board_list table .vol_company { width:auto; }
.board_list table .vol_day1 { width:20%; }
.board_list table .vol_day2 { width:18%; }
.board_list table .vol_time { width:15%; }



@media (max-width:768px){	
	.board_list table .vol_num { width:0%; display:none; }
	.board_list table .vol_area { width:auto; padding-bottom:0px; background:none; }
	.board_list table .vol_company { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .vol_day1 { width:auto; padding-bottom:0px; background:none; }	
	.board_list table .vol_day2 { width:100%;padding-bottom:0px;  background:none; text-align:left; }
	.board_list table .vol_time { width:100%; background:none; text-align:left; }
}



/* 교육신청 */
.board_list table .ea_num { width:7%; }
.board_list table .ea_subject { width:auto; text-align:left; font-weight:bold; }
.board_list table .ea_day { width:10%; }
.board_list table .ea_time { width:11%; }
.board_list table .ea_period { width:15%; }
.board_list table .ea_numPeople { width:9%; }
.board_list table .ea_state { width:9%; }
.board_list table .ea_request { width:10%; }



@media (max-width:768px){	
	.board_list table .ea_num { width:0%; display:none; }
	.board_list table .ea_subject { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .ea_day { width:auto; padding-bottom:0px; }	
	.board_list table .ea_time { width:auto; padding-bottom:0px; background:none; }
	.board_list table .ea_period { clear:both; width:auto; padding-bottom:0;  }
	.board_list table .ea_numPeople { width:auto; padding-bottom:0; background:none; }
	.board_list table .ea_state { clear:both; width:auto; background:none; }
	.board_list table .ea_request { width:auto; background:none; }
}



/* 마이페이지 - 주요사업 */
.board_list table .mp_no { width:7%; }
.board_list table .mp_subject { width:auto; text-align:left; font-weight:bold; }
.board_list table .mp_com { width:15%; }
.board_list table .mp_writer { width:12%; }
.board_list table .mp_date { width:12%; }
.board_list table .mp_btn { width:12%; }

@media (max-width:768px){	
	.board_list table .mp_no { width:0%; display:none; }
	.board_list table .mp_subject { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .mp_com { width:auto; padding-bottom:0px; }	
	.board_list table .mp_writer { width:auto; padding-bottom:0px; }
	.board_list table .mp_date {  width:auto; padding-bottom:0; background:none;  }
	.board_list table .mp_btn { clear:both; width:100%; background:none; text-align:left; }
}




/* 마이페이지 - 주요사업2 */
.board_list table .mp2_no { width:7%; }
.board_list table .mp2_subject { width:auto; text-align:left; font-weight:bold; }
.board_list table .mp2_align { width:15%; }
.board_list table .mp2_addfile { width:12%; }
.board_list table .mp2_btn { width:12%; }

@media (max-width:768px){	
	.board_list table .mp2_no { width:0%; display:none; }
	.board_list table .mp2_subject { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }
	.board_list table .mp2_align { width:auto; padding-bottom:0px; }	
	.board_list table .mp2_addfile { width:auto; padding-bottom:0px; background:none; }
	.board_list table .mp2_btn { clear:both; width:100%; background:none; text-align:left; }
}

